geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From alpha_one_x86 <alpha.super-...@laposte.net>
Subject Re: rar error
Date Wed, 25 Jul 2007 12:10:38 GMT

Yes I'have compiled daytrader with the svn trunk source. Dans i have the
snapshot what you have give me.
I go retry download and compil daytrader trunk by svn,
If you have an other idee tell me it.
Thanks help me.


Kevan Miller wrote:
> 
> 
> On Jul 23, 2007, at 8:55 PM, alpha_one_x86 wrote:
> 
>>
>>
>>
>> Kevan Miller wrote:
>>>
>>>
>>> On Jul 23, 2007, at 10:38 AM, alpha_one_x86 wrote:
>>>
>>>>
>>>> Now i have that, i'm not lucky. Thanks and thanks again of help me.
>>>>
>>>> sd-6915 bin # ./deploy.sh deploy
>>>> /root/trunk/modules/ear/target/daytrader-ear-2.0-SNAPSHOT.ear
>>>> /root/trunk/plans/daytrader-g-2.0-SNAPSHOT-plan.xml
>>>> Using GERONIMO_BASE:   /root/geronimo-tomcat6-jee5-2.0-SNAPSHOT
>>>> Using GERONIMO_HOME:   /root/geronimo-tomcat6-jee5-2.0-SNAPSHOT
>>>> Using GERONIMO_TMPDIR: var/temp
>>>> Using JRE_HOME:        /etc/java-config-2/current-system-vm
>>>> Username: system
>>>> Password: ****************
>>>>     Error: Unable to distribute daytrader-ear-2.0-SNAPSHOT.ear:
>>>>     org.apache.geronimo.common.DeploymentException:
>>>>     org.apache.openejb.config.ValidationFailedException: Jar failed
>>>>     validation.
>>>>
>>>>         org.apache.openejb.config.ValidationFailedException: Jar
>>>> failed
>>>>     validation.
>>>>
>>>>         Jar failed validation.
>>>
>>> Hmm. I've been deploying DT without a problem. I may be missing a few
>>> recent OpenEJB and DayTrader changes.
>>>
>>> I have seen at least one problem with OpenEJB's recent jar
>>> validation. I'm finding that error message particularly unhelpful...
>>>
>>> I'll get me sources updated and see if I see the same problem...
>>>
>>> --kevan
>>>
>>>
>>
>> I have a dificulte because I don't know use geronimo, i'm not an  
>> expert of
>> geronimo, and i'm not english.
>> If you cant simply help me it's realy frendly of you.
> 
> Hi. Current daytrader/trunk deploys just fine on current geronimo/ 
> server/trunk or geronimo/server/branches/2.0. Could you build  
> Daytrader with the latest Daytrader source?
> 
> --kevan
> 
> 

-- 
View this message in context: http://www.nabble.com/rar-error-tf4128052s134.html#a11781369
Sent from the Apache Geronimo - Users mailing list archive at Nabble.com.


Mime
View raw message